@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');

/*** 
====================================================================
  Import All Css
====================================================================

***/

@import 'bootstrap.min.css';
@import 'font-awesome.min.css';.service_single_content


/*** 
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
	font-size:16px;
	line-height:18px
}
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
h1,
h2,
h3,
h4,
h5,
h6 {
font-family: 'Lato', sans-serif;
font-weight: 700;
line-height: 1.4;
}
a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    outline: none;
}

li {
    list-style: none;
}
img {
    max-width: 100%;
    height: auto;
}

ul,
ol {
    margin: 0;
    padding: 0;
}
p {
    line-height: 1.9;
}
.cyan {
    color: #f06925 !important;
}
.bold {
    font-weight: 600 !important;
}
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/


@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media (min-width: 1200px){
	.mts-50 {
		margin-top: 60px;
	}
}
/*--------------------------------------------------------------
# Header navigation
--------------------------------------------------------------*/
.wrapper{position: relative;}

.header-top{padding:10px 0;}
.nav_area > ul > li {    
    display: inline-block; 
	
}
.nav_area ul li a {
    color: #62c3ef;
    font-size: 18px;
    font-weight: 600;
	padding:10px 25px;	
}
.nav_area ul li:hover > a,.nav_area ul li.atv > a{
	background:#62c3ef;
	color:#fff;
}
ul.sub-menu li a {
    color: #fff;
    line-height: 20px;
    padding:10px 15px;
    font-size: 15px;
    display:block;
    font-weight: 400;
   
}
ul.sub-menu{
    margin-top: 8px;
}
ul.sub-menu ul.sub-menu {
    margin-top: -10px;
    margin-bottom: -20px;
}
ul.sub-menu li {
    display: block;
    position: relative;
}

@media (min-width: 992px){
	.nav_area{text-align:right;width:100%;}
	 ul.sub-menu{
    position: absolute;
    background: #62c3ef;
    z-index: 555;
    text-align: left;
    padding: 0px;
    }
	.nav_area > ul > li ul.sub-menu {
        transform-origin: 50% 0;
        transform: scaleY(0) translateZ(0);
        transition: transform 0.3s, opacity 0.3s;
        display: block;
    }
	.nav_area ul li:hover ul.sub-menu  {	
        display:block;
    }
    ul.sub-menu li ul.sub-menu {    
        left: 100%;   
        top:  0;   
        width: 100%;  
    }
	 .nav_area > ul > li:hover > ul.sub-menu, .nav_area ul.sub-menu > li:hover > ul.sub-menu {   
        transform: scaleY(1) translateZ(0);  
     }
    
     ul.sub-menu > li a:hover,ul.sub-menu > li.atv a{    
         background: #595a5c;   
     }
     ul.sub-menu > li:hover > a{color:#fff; }
	 label.toggle {   display: none;}
	  .nav_area ul li:last-child {
        padding-right: 0;
        border-right: 0;
    }
    span.arrow{display:none;}
}
@media (max-width:991px){
	 ul.menu{ 
        position: fixed;
        width: 80%;
        left: 0;
        text-align: left;
        background: #595a5c;
        z-index: 2;
        padding: 15px 10px;
        z-index: 9999;
        top: 0;
        height: 100%;
        left: -100%;
        transition: all .4s;
    }
	ul.menu.open {left:0;}
    .toggle { 
cursor: pointer;
    color: #000;
    font-size: 22px;
    margin: 0;
    text-align: right;
    display: block;
    position: relative;
    right: 15px;
    top: 0;
	} 	
	ul li span.arrow{
		color:#fff;
		font-size: 15px;
	}
   .nav_area ul li a {    
		line-height: 40px;    
		font-size: 20px; 
		color:#fff;
		display:block;
	}
	nav.nav_area ul li{
		display:block;     
		position: relative;    
		border: 0;  
		padding:0 0 10px 0;
	}
   ul.sub-menu li span.arrow.close-icon i:before{    
		content: "\f106";  
	}
	ul li .sub-menu li a {   
		 line-height: 18px;  
		 font-size: 15px;
	}
	ul.sub-menu span.arrow {
		right: 10px;
		text-align: center;
		top: 0;
		font-size:15px;
	}

	span.arrow {
		position: absolute;
		right: 10px;
		color: #fff;
		top: 12px;
		width: 40px;
		text-align: center;
		height: 30px;
		curser:pointer;
		}
	ul.sub-menu {
		display: none;
		position: relative;
		background: transparent;
		padding: 0; 
		font-size:10px;   
	}
	ul.sub-menu li ul.sub-menu{    
		padding: 10px;
		width: 100%;  
	}

}
/**welcom**/
.hero-section{
    position:relative;
    background: #62c3ef;
    padding:50px 0 100px;
    color:#fff;
}
/*.hero-section:before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:#202020db;
        z-index: 1;
}
.top-details{
    position:absolute;
    top:50%;
    transform:translate(-50%,-50%);
    font-size:20px;
    color:#fff;
    max-width:700px;
    width:90%;
    margin:0 auto;
    left:50%;
    text-align:center;
        z-index: 99;
}*/
.hero-section .special-head{
    color:#fff;
}
.special-head {
	color:#62c3ef;
	font-weight: 700;
	font-size:30px
}
.solution-section {
    position: relative;
}

.welcome-content h1 {
    font-size: 45px;
    font-weight: 500;
    margin-bottom: 20px;
	
}
.box-show{
	box-shadow: 25px 25px 0 #0f568a;
    border-radius: 20px;
}
.box-show img{
    border-radius: 20px;
}
.services {
    position: relative;
    z-index: 1;

}
.service_single_content {
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 20px 40px 0 rgb(0 0 0 / 11%);
    box-shadow: 0 5px 40px 0 rgb(0 0 0 / 11%);
    border: none;
    padding: 25px;
    height: 100%;
}
.solution-section .service_single_content {
     margin: -70px auto 0;
    z-index: 99;
    position: relative;
    min-height: 225px;
    height:auto;
	text-align:center;
}
.service_single_content h6 {
    margin-bottom: 15px;
    font-size: 20px;
	 color: #62c3ef;
}
.about-setction,.sub-section,.shape-bg{
	position: relative;
}
.services:before,.about-setction:before,.shape-bg:before {
    content: '';
    display: block;
    background: url(../img/banner-shap.png) right;
    height: 550px;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
    background-position: 110%;
}
.about-setction:before {
	 background-image: url(../img/banner-shap.png);
	  background-position:left center;
}
.sub-section:after{
content: '';
    display: block;
	 position: absolute;
    top: 0;
    right: 0;
	bottom:0;
	left:0;
	    background: #62c3efb0;
}
.sub-section h1{
color:#fff;
text-align:center;
padding:8% 0 2%;
    z-index: 99;
    position: relative;

}
.f-20{
    font-size:20px;
}
.icon-list li {
    padding-left: 25px;
    position: relative;
    font-size: 18px;
}

.icon-list h3{
    margin-bottom:0;
    font-size: 20px;
    color: #62c3ef;
}
.icon-list li:after{
    font: normal normal normal 14px/1 FontAwesome;
    font-size:18px;
    content: "\f058";
    position: absolute;
    left:0;
    top:6px;
    color: #62c3ef;
}
.shado-img{
border-radius: 10px;
    height: auto;
    box-shadow: 0px 4px 16px 0px #ddd;
}
/* ##### Contact Area CSS ##### */
.content-cnt .wpcf7 {
    padding: 60px;
    background: #fff;
    box-shadow: 0 0 38px 0 rgb(0 0 0 / 8%);
    margin-left: 20px;
    border-radius: 7px;
}

.contact_form .info-btn{
	background:#f06925;
}
.content-cnt input,.content-cnt textarea {
    background: #f4f4f4;
    padding: 12px 25px;
    border: none;
    width:100%;
}
.error {
    font-size: 14px;
    color: #ff0000;
    display:none;
}
.form-group span{
    display:block;
}
div#mail_success {
    background: linear-gradient(45deg, #200e99, #9e21c3);
    color: #fff;
    padding: 5px;
    font-size: 14px;
    display:none;
}
div#mail_fail {
    background: #ff0000;
    color: #fff;
    padding: 5px;
}
.content-cnt form button {
    background: #62c3ef;
    color: #fff;
    font-weight: 600;
    padding: 15px 35px;
    border-radius: 5px;
    text-transform: capitalize;
    margin-top: 30px;border: 0;
}
 .info a {
    color: #200e99;
}

/**footer**/

.footer {
    background: #f9f9f9;
    color: #000;
    margin-top: 25px;
	    border-top: 5px solid #595a5c;
}
.footer h5{
	text-transform: uppercase;
}
.footer-logo img{
	width:180px;
	margin-bottom:20px;
}
.footer-social-info a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    text-align: center;
    background: #62c3ef;
	color:#fff;
	border-radius: 100%;
}
.footer li a ,.footer .contact li{
    font-size: 14px;
	padding:5px 0;
	color:#000;
	display:block;
	margin:0;
}
.footer li .fa {
    color: #fff;
    font-size: 12px;
    width: 25px;
    height: 25px;
    background: #62c3ef;
    border-radius: 100%;
    text-align: center;
    vertical-align: middle;
    line-height: 25px;
}

@media (min-width:768px){
.img-about{
	height: 500px;
    object-fit: cover;
     webkit-object-fit: cover;
}

}
@media (max-width:768px){
    .service_single_content,.solution-section .service_single_content{
    margin-bottom:25px;
    min-height:auto;
    margin-top:0;
}
.footer-copywrite-info,.contact_info_area{padding-bottom:25px;}
.home .solution-section{
    margin-top:-60px;
}
.hero-section .top-details {
    padding: 50px 0 80px;
    position: relative;
    left: 0;
    top: 0;
    transform: translate(0, 0);
}
 .hero-section img{
    height:100%;
    object-fit:cover;
    position: absolute;
}
    
}